{
  "custom": {},
  "params": {
    "change": -33.71,
    "goalPace": 62508,
    "output": 50816,
    "period": "Day",
    "periodGoal": 93600
  },
  "propConfig": {
    "params.change": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.goalPace": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.output": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.period": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.periodGoal": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 35,
      "width": 700
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "period"
        },
        "position": {
          "height": 35,
          "width": 100
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.period"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "borderRightColor": "#0000005C",
            "borderRightStyle": "solid",
            "borderRightWidth": 2
          },
          "textStyle": {
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "output"
        },
        "position": {
          "height": 35,
          "rotate": {
            "anchor": "-1076% -503%"
          },
          "width": 100,
          "x": 100
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.output"
              },
              "transforms": [
                {
                  "expression": "numberFormat({value},\u0027#,##0\u0027)",
                  "type": "expression"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "textStyle": {
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "goalPace"
        },
        "position": {
          "height": 35,
          "rotate": {
            "anchor": "0% 50%"
          },
          "width": 100,
          "x": 200
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.goalPace"
              },
              "transforms": [
                {
                  "expression": "numberFormat({value},\u0027#,##0\u0027)",
                  "type": "expression"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "borderLeftColor": "#0000005C",
            "borderLeftStyle": "solid",
            "borderLeftWidth": 2,
            "borderRightColor": "#0000005C",
            "borderRightStyle": "solid",
            "borderRightWidth": 2
          },
          "textStyle": {
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "periodGoal"
        },
        "position": {
          "height": 35,
          "width": 100,
          "x": 300
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.periodGoal"
              },
              "transforms": [
                {
                  "expression": "numberFormat({value},\u0027#,##0\u0027)",
                  "type": "expression"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "textStyle": {
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "EmbeddedView"
        },
        "position": {
          "height": 35,
          "width": 100,
          "x": 400
        },
        "propConfig": {
          "props.params.percentage": {
            "binding": {
              "config": {
                "path": "view.params.change"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "path": "Page/Enterprise/Percentage Indicator",
          "style": {
            "borderLeftColor": "#0000005C",
            "borderLeftStyle": "solid",
            "borderLeftWidth": 2,
            "borderRightColor": "#0000005C",
            "borderRightStyle": "solid",
            "borderRightWidth": 2,
            "paddingRight": 0
          }
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MovingAnalogIndicator"
        },
        "position": {
          "height": 35,
          "width": 200,
          "x": 500
        },
        "propConfig": {
          "props.desiredHigh": {
            "binding": {
              "config": {
                "path": "view.params.goalPace"
              },
              "type": "property"
            }
          },
          "props.maxValue": {
            "binding": {
              "config": {
                "path": "view.params.periodGoal"
              },
              "type": "property"
            }
          },
          "props.processValue": {
            "binding": {
              "config": {
                "path": "view.params.output"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "defaultRangeColor": "#004A98",
          "desiredLow": 0,
          "desiredRangeColor": "#62CBC9",
          "highAlarm": null,
          "highHighAlarm": null,
          "highInterlock": null,
          "lowAlarm": null,
          "lowInterlock": null,
          "lowLowAlarm": null,
          "sectionOutline": {
            "width": 0
          }
        },
        "type": "ia.display.moving-analog-indicator"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "overflow": "hidden"
      }
    },
    "type": "ia.container.coord"
  }
}